# Generated by Django 4.2 on 2023-06-26 09:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0026_contract_designation_contract_father_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="contract",
            name="chrono_no",
            field=models.CharField(blank=True, default=None, max_length=255, null=True),
        ),
    ]
